package cn.com.ctop.common.module.message.handle;

import java.io.File;

public interface ISendMsgHandle {

	void SendMsg(String es_receiver, String es_title, String es_content);

	void SendAttachment(String es_receiver, String es_title, String es_content, File attachment);
}
